<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="ZA" affixfile="en_ZA.aff" dicfile="en_ZA.dic" infofile="README_en_ZA.txt" shorttitle="English" longtitle="English (South Africa)" comment="This is the standard English (South Africa) dictionary." />
</dictionarylist>
